<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:olive;"><b>Helpdesk Email Domain Restriction</h2>
           <h3 class="oe_slogan" style="color:red;"><b>THIS APP ONLY SUPPORT ODOO COMMUNITY EDITION</h3>
           <p class="oe_mt32"  style="color:crimson;">
           <p style="color:crimson;">This module will allow you to configure list of domain which you want to block and listed domains will not be able to create ticket from website submit form.
           Please see below screeenshots and video for more details.
           
           </p>
           
           </p>
           </p>
        <p style="color:CRIMSON;"><b>Menus Available:</b>
            <ul>
              <li style="color:olive;">Helpdesk</li>
              <ul>
                  <li style="color:olive;">Helpdesk/Configuration</li>
                  <ul>
                      <li style="color:olive;">Helpdesk/Configuration/Domains to Restrict</li>
                      <li style="color:olive;">Helpdesk/Configuration/Domain Restriction</li>
                  </ul>
              </ul>
            </ul>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Domains to Restict</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="menu.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Domains to Restrict - List View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="domain_to_restrict_list_view.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Domains to Restrict - Form View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="domain_to_restrict_form_view.png">
       </div>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Domain Restriction - List View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="domains_restriction_list_view.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Domain Restriction - Form View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="domains_restriction_form_view.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Create Support Ticket Customer - Restricted Email</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="helpdesk_support_ticket_genarate_my_website.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Generate Warning When Restricted Email Entered</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="generate_warning.png">
       </div>
   </div>
</section>
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong>
                <font style="color:crimson;" class="text-epsilon">Introducing</font>
                <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font>
            </strong>
        </h2>
        <div class="oe_span6">
           <div class="mt32 col-md-10">
               <div class="oe_picture" style="margin: 25px 10%;">
                   <a href="http://www.probuse.com/" target='new'>
                       <img src="logo.png">
                   </a>
               </div>
               <p class="oe_mt32">
                   <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
                   <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
                   <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
                   <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
               </p>
               <p>
                    <h2>
                        <a href="https://www.facebook.com/probusecs" target="new">
                          <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                        </a>
                        <a href="https://twitter.com/mustufa_odoo" target="new">
                          <i class="fa fa-twitter" style="font-size:38px;"></i>
                        </a>
                        <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                          <i class="fa fa-linkedin" style="font-size:38px;"></i>
                        </a>
                        <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                          <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                        </a>
                        <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                          <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                        </a>
                  </h2>
                </p>
           </div>
        </div>
        <div class="mt32 col-md-5">
              <p style="text-align: justify;">
                    <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
              </p>
              <p style="text-align: justify;">
                <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
              </p>
              <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                    <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
              </h3>
              <ul style="list-style-type:square">
                    <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></li></a>
              </ul>
        </div>
    </div>
</section>


